@import url(http://fonts.googleapis.com/earlyaccess/notosansjp.css);
@import url(https://fonts.googleapis.com/css?family=Modern+Antiqua);

/* reset */
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,h7,h8,pre,form,fieldset,input,textarea,p,blockquote,th,td{margin:0;padding:0;}
address,caption,cite,code,dfn,em,strong,th,var{font-style:normal;}
ul{list-style:none;}
table{border-collapse:collapse;border-spacing:0;}
caption,th{text-align:left;}
q:before,q:after{content:'';}
object,embed{vertical-align:top;}
legend{display:none;}
h1,h2,h3,h4,h5,h6{font-size:100%;}
h7{font-size:200%;}
h8{font-size:130%; font-weight: 400;}
h9{font-size:100%; font-weight: 300;}
img,abbr,acronym,fieldset{border:0;}

body{
	font: 14px/1.9 'Noto Sans JP', Arial, Verdana, 游ゴシック, YuGothic,'ヒラギノ角ゴ ProN W3', 'Hiragino Kaku Gothic ProN', メイリオ, Meiryo,sans-serif;
	font-weight: 300;
	-webkit-text-size-adjust:100%;
	overflow-x: hidden;
	color: #000;
	background: #fff;
}

a{
	color: #0066ff;
	text-decoration: none;
}

a:hover, .active{
  text-decoration: underline;
}

a:active, a:focus,input:active, input:focus{outline:0;}


/* ヘッダー
------------------------------------------------------------*/
#mainnav a{
	color: #000;
	font-family: 'Modern Antiqua', 'Noto Sans JP',serif;
}


/* フッター
------------------------------------------------------------*/
#footer{
	clear: both;
	padding: 50px 10px 50px 0;
	text-align: center;
	font-size: 12px;
}


/* 共通
------------------------------------------------------------*/
h1, h2, h8, h9{
	font-family: 'Modern Antiqua', 'Noto Sans JP',serif;
}

img{
	max-width: 100%;
	height: auto;
}

section{
  clear: both;
}

section h2{
	width: 60%;
	margin: 70px auto;
	font-size: 22px;
	font-weight:normal;
	text-align: center;
}

section h2 span {
	padding-bottom: 20px;
	border-bottom: 3px solid #000;
}

.inner{
	width: 80%;
	margin: 0 auto;
	padding-bottom: 30px;
	text-align: center;
}

#sec03 .inner, #sec04 .inner, #sec03b .inner{
	border-bottom: 1px solid #a0a0a0;
}

.innerS{
	width: 60%;
	margin: 0 auto;
	padding-bottom: 30px;
	text-align: center;

}
#sec01 .innerS{
	border-bottom: 1px solid #a0a0a0;
}


/* SEC00 TOP
------------------------------------------------------------*/
#sec00{
	padding: 0 !important;
}

#sec00 header{
	display: none;
}


/* SEC01 BIOGRAPHY
------------------------------------------------------------*/
#sec01{
	padding: 0 !important;

}

.article{
	clear: both;
	overflow: hidden;
	padding-bottom: 0px;
}

.article img{
	
	margin: 5px 0px 0px;
}

.article p{
	margin: 5px 0px
}


/* SEC03 DISCOGRAPHY
------------------------------------------------------------*/
.slider img{
  margin: 0 auto;
  width: 80%;
  top: 0;
  right: 0;
}


.text_img2{
    width: 30px;
    margin: 0 auto;
}

/* SEC03b MOVIE
------------------------------------------------------------*/
.col5 .img{
	margin: 0 auto;
}

.youtube {
  position: relative;
  width: 100%;
  padding-top: 56.25%;
}

.youtube iframe{
  position: absolute;
  top: 0;
  right: 0;
  width: 100% !important;
  height: 100% !important;
}

/* SEC04 LIVE
------------------------------------------------------------*/
#sec04{
	padding-bottom: 0 !important;
}

.article{
	clear: both;
	overflow: hidden;
	padding-bottom: 50px;
}

.article img{
	float: left;
	margin: 5px 20px 20px;
}

.article p{
	margin-bottom: 20px;
	text-align: start;
}

.text_img{
    float: left;
    width: 80px;
	margin: 0 auto;
}


/* SEC05 CONTACT
------------------------------------------------------------*/
#sec05 p{
	margin-bottom: 5px;
}


/* video 
------------------------------------------------------------*/

.mv {
  padding: 0 !important;
  width: 100%;
  height: 100%;
  overflow: hidden;
  position: relative;
  z-index: -100;

}
 
/* 全体を囲う要素 */
.mv-wrap {
  position: relative;
  /* 背景画像の高さ */
  height: 550px;
  z-index: -100;

}

video {
  display: block;
  width: 100%;
  background: url(../images/kitsune_01_1200NEW.jpg) no-repeat center/cover;


  /* 背景画像の高さ */
  height: 550px;

  /* 高さを維持したまま全体を表示させる */
  object-fit: cover;
  left: 0;

}

.mv-bg {
  display: block;
  width: 100%;
  /* 背景画像の高さ */
  height: 550px;
  position: absolute;

  left: 0;
  /* 薄いレイヤーの色 */
  background-color: rgba(0, 30, 0, 0.2);

  /* videoの上に乗せる */

}
 
.mv-txt {
  position: absolute;
  padding: 0 !important;
  width: 60%;
  height: 100%;
  overflow: hidden;
  margin: 0 auto;
  color: #fff;
  font-size: 30px;

  top: 60%;
  bottom: 0%;
  left: 0%;
  right: 0%;

  /* レイヤー背景の上に乗せる */
  margin: auto;
  text-align: center;
}


/* RESPONSIVE 設定
------------------------------------------------------------*/

@media only screen and (min-width: 800px){
	body{
		font-size:14px;
	}
	
	#wrapper{
		width: 100%;
	}
	
	#content{
		width: 80%;
	}
	
	#sidebar{
		width: 12%;
		position: fixed;
		top: 0;
		right: 4%;
		background: #fff;
	}
	
  a#menu{
		display:none;
	}	

	.panel{
		display:block !important;
	}
	
	#sidebar h1{
		padding: 30px 0;
	}

	#mainnav li{
		font-size: 14px;
		padding: 10px 0;
	}
	
	#sns{
		margin-top: 0px;
	}
	
	#sns li{
		display: inline-block;
		padding-right: 3px;
	}

	#sns a:hover img{
		opacity: .8;
	}
	
	/* SEC03 DISCOGRAPHY
	-----------------*/
	.col4{
		text-align: center;
	}

	.col4 li{
		display: inline-block;
		width: 18%;
		padding: 0 1%;
		vertical-align: top;
		text-align: center;
	}
	
	/* SEC03b MOVIE
	-----------------*/
	.col5{
		text-align: center;
		padding: 0 5%;
	}

	.col5 li{
		display: inline-block;
		width: 40%;
		padding: 0 3%;
		vertical-align: top;
		text-align: left;
		margin: 5px 5px
	}

	#map iframe{
		height: 200px !important;
  }
	
  #footer{
		padding: 30px 10px 70px 0;
	}
}


@media only screen and (min-width: 641px){
	.col2 li{
		width: 60%;
		vertical-align: top;
	}
	.col2 li:first-child{
		width: 35%;
		padding-right: 4%;
	}
}

@media only screen and (max-width: 640px){
	.innerS{
		width: 94%;
		padding-bottom: 30px;
	}
	#gallery li{
		float: none;
		width: 100%;
	}
	.article img{
		float: none;
		display: block;
		margin: 0 auto 20px;
	}
	#map iframe{
		width: 96% !important;
		left: 2%;
	}
}

@media only screen and (max-width: 799px){
	#sidebar{
		position: fixed;
		width: 100%;
		z-index:500;
	}
	
	#sidebarWrap{
		position: relative;
		width: 100%;
		height: 60px;
		background: #fff;
		border-bottom: 1px solid #ccc;
		z-index:500;
	}
	
	#sidebar h1{
		text-align: center;
		padding-top: 0px;
		z-index:999;
	}
	
	#sidebar h1 img{
		width: auto !important;
		max-height: 60px;
	}
	
  a#menu{
  	display: inline-block;
  	position: relative;
  	width: 40px;
  	height: 40px;
  	margin: 10px;
	}

	#menuBtn{
  	display: block;
  	position: absolute;
  	top: 50%;
  	left: 50%;
  	width: 18px;
  	height: 2px;
  	margin: -1px 0 0 -7px;
  	background: #000;
  	transition: .2s;
	}

	#menuBtn:before, #menuBtn:after{
  	display: block;
  	content: "";
  	position: absolute;
  	top: 50%;
  	left: 0;
  	width: 18px;
  	height: 2px;
  	background: #000;
  	transition: .3s;
	}

	#menuBtn:before{
  	margin-top: -7px;
	}

	#menuBtn:after{
  	margin-top: 5px;
	}

	a#menu .close{
  	background: transparent;
	}

	a#menu .close:before, a#menu .close:after{
  	margin-top: 0;
	}

	a#menu .close:before{
  	transform: rotate(-45deg);
  	-webkit-transform: rotate(-45deg);
	}

	a#menu .close:after{
  	transform: rotate(-135deg);
  	-webkit-transform: rotate(-135deg);
	}

	.panel{
		width: 100%;
		display: none;
		overflow: hidden;
		position: relative;
		left: 0;
		top: -10px;
		z-index: 100;
	}

	#mainnav{
		position: absolute;
		top: 0;
		width: 100%;
		text-align: right;
	}

	#mainnav ul{
		border-bottom: 1px solid #ccc;
		background: #fff;
		text-align: left;
	}

	#mainnav li a{
		position: relative;
		display: block;
		padding: 15px 25px;
		border-bottom: 1px solid #ccc;
		color: #000;
		font-weight: 400;
	}
	#mainnav li a:before{
		display: block;
		content: "";
		position: absolute;
		top: 50%;
		left: 5px;
		width: 6px;
		height: 6px;
		margin: -4px 0 0 0;
		border-top: solid 2px #000;
		border-right: solid 2px #000;
		-webkit-transform: rotate(45deg);
		transform: rotate(45deg);
	}
	#mainnav #sns li{
		display: inline-block;
	}
	#mainnav #sns li a{
		position: relative;
		display: inline-block;
		padding: 15px 10px 0;
		border: 0;
	}
	#mainnav #sns li a:before{
		border: 0;
	}
	.col4 li{
		margin: 0 auto 50px;
		display: block;
		text-align: center;
	}
	section h2{
		margin: 55px auto;
	}
}